#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from utils.delay import m_delay
from utils.globalvar import SD
from utils.hex_bit import a_bit
from utils.log_signal import LogSignal
from widget.bms_set import Win_Set


class BmsSetControll:
    def __init__(self):
        self._view = Win_Set()
    #     self.init()

    # def init(self):
        